Source: fuel-library10.0
Version: 10.0.0-1~u14.04+mos9079
Binary:
  - fuel-misc
  - fuel-umm
  - fuel-library10.0
  - fuel-ha-utils
  - fuel-rabbit-fence
Build_time: 2017-06-19-08-09-00
Code_project:
  fuel-library: 245539ea9fa29e5c46e95947e77f64c62bb0daee
